enable_irq
Prev | Interrupt Handling | Next

## Name

enable_irq — enable handling of an irq

## Synopsis

`void enable_irq (` | unsigned int | irq`)`;

## Arguments

`irq`

  Interrupt to enable

## Description

Undoes the effect of one call to `disable_irq`. If this matches the last disable, processing of interrupts on this IRQ line is re-enabled.

This function may be called from IRQ context.

Prev | Up | Next
disable_irq | Home | set_irq_wake